html {
    margin: 0;
    padding: 0;
}

* { 
	outline: none!important;
	font-family: "Montserrat", sans-serif;
	scroll-behavior: smooth;
}

.container {
	width: 1200px!important;
	max-width: 100%;
}

a:active, 
a:checked,
a:focus, 
a:hover { 
	outline: none!important; 
	text-decoration: none;
}

body { 
	font-family: "Montserrat", sans-serif;
	margin:0;
	padding: 119px 0 0 0;
	font-weight: 300;
    overflow-x: hidden;
	background-color: #fff!important;
}

.clear { 
	clear:both;
}

.none {
	display: none!important;
}

img { 
	max-width:100%!important; 
	height:auto; 
}

/* Alinhamentos de Conteúdo */

.aligncenter,
.alignleft,
.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
    font-size: 12px;
	margin: 10px 0 0 0;
}

/* FONTES */

a { 
	text-decoration:none!important; 
}

a:hover { 
	text-decoration:none; 
}

p, span, li {
	color: #6E6E6E;
	font-size: 14px;
    line-height: 24px;
	font-weight: 400;
}

/* Slick Slider */

.slick-disabled {
	opacity: 0.1!important;
}

/* Tooltip */

.tooltip-inner {
	font-size: 15px;
    letter-spacing: 1px;
}

/*********************************************
** Título Página
*********************************************/

.tituloPrincipal {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0 0 40px 0;
}

.tituloPrincipal.center {
	text-align: center;
}

.tituloPrincipal .boxTag {
    font-size: 28px;
    line-height: 40px;
    font-weight: 700;
    margin: 0;
    color: #414141;
    display: inline-block;
}

/* Título Secundário */

.tituloPrincipal.tituloSecundario .boxTag {
	color: #fff;
}

/*********************************************
** Botão
*********************************************/

.boxLink {
	float: left;
	text-align: left;
	width: 100%;
}

.boxLink.center {
	text-align: center;
}

.boxLink a {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.boxLink.full a {
	width: 100%;
}

.boxLink a .styleBotaoInterno {
	float: left;
    display: flex;
    align-items: center;
    background-color: #FF901D;
    border-radius: 10px;
    padding: 10px 25px;
	/*********************************************
    transition: all 0.1s linear;
	*********************************************/
}
/*********************************************
.boxLink a:hover .styleBotaoInterno {
	transform: scale(1.05);
}
*********************************************/
.boxLink a .styleBotaoInterno i {
	color: #fff;
}

.boxLink a .styleBotaoInterno span {
	color: #ffff;
    margin-left: 10px;
}

/*********************************************
** Item Post
*********************************************/

.itemPost {
	padding: 0;
	list-style: none;
}

.itemPost .boxInterno {
	float: left;
	width: 100%;
    background-color: #EDEEF8;
    padding: 15px;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
}

.itemPost .boxInterno .linkImagem {
    position: relative;
    float: left;
	width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.itemPost .boxInterno .linkImagem figure {
	float: left;
	width: 100%;
}

.itemPost .boxInterno .linkImagem figure img {
	width: 100%;
    transition: all 0.2s linear;
}

.itemPost:hover .boxInterno .linkImagem figure img {
    transform: scale(1.1);
}

.itemPost .boxInterno .boxDados {
	float: left;
	width: 100%;
	padding: 15px 0 0 0;
}

.itemPost .boxInterno .boxDados .boxCategoria {
    float: left;
    width: 100%;
}

.itemPost .boxInterno .boxDados .boxCategoria span {
    font-size: 12px;
}

.itemPost .boxInterno .boxDados h2 {
	float: left;
    width: 100%;
    margin: 10px 0;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    color: #333333;
}

.itemPost .boxInterno .boxDados .resumo {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.itemPost .boxInterno .boxDados .resumo p {
    float: left;
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    color: #333333;
}

.itemPost .boxInterno .boxDados .linkPost {
    float: left;
    color: #2B88B3;
    font-weight: 600;
}

/*********************************************
** Paginação
*********************************************/

.pagination {
	float: left;
	width: 100%;
	text-align: center;
	margin: 40px 0 0 0!important;
}

.pagination h2 {
	display: none;
}

.pagination .nav-links {
	float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers {
	display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    color: #164B88;
    transition: all 0.2s linear;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    background: none;
    border-radius: 8px;
    border: solid 2px #164B88;
}

.pagination .page-numbers + .page-numbers {
	margin-left: 5px;
}

.pagination span.current,
.pagination a:hover {
	background: #164B88;
	color: #fff;
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev {
	border-radius: 150px;
	width: 30px;
	height: 30px;
	margin-left: 20px;
}

.pagination .page-numbers.prev {
	margin-left: 0;
	margin-right: 15px;
}

.pagination .page-numbers.next i,
.pagination .page-numbers.prev i {
	font-size: 12px;
}

/*********************************************
** Breadcrumb
*********************************************/

.bread-crumbs-pagina {
	margin: 0;
	color: #1D1D1B!important;
	font-size: 14px;
	text-align: left;
    float: left;
    width: 100%;
    font-weight: 300;
}

.bread-crumbs-pagina p {
    margin: 0;
    font-weight: 300;
}

.bread-crumbs-pagina span {
	color: #1D1D1B!important;
	font-size: 14px;
    font-weight: 300;
}

.bread-crumbs-pagina a {
	color: #1D1D1B!important;
	font-size: 14px;
    font-weight: 300;
}

.bread-crumbs-pagina .breadcrumb_last {
	color: #1D1D1B!important;
	font-size: 14px;
    font-weight: 600;
}

/*********************************************
** Sidebar
*********************************************/

#sidebarBlog #sidebarBlogInterno {
    float: left;
    width: 100%;
    background: #F4F5FB;
    padding: 80px 20px 20px 20px;
}

#sidebarBlog #sidebarBlogInterno .tituloSidebar {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
    color: #164B88;
    font-weight: 700;
}

/* Busca */

#sidebarBlog #sidebarBlogInterno .buscaSidebar {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}

#sidebarBlog #sidebarBlogInterno .buscaSidebar input {
    background-color: #F4F5FB;
    border-radius: 50px;
    height: 50px;
    width: 100%;
    box-shadow: inset 0px 9px 15px -4px rgba(0,0,0,0.1);
    border: 0;
    padding: 0 20px;
}

#sidebarBlog #sidebarBlogInterno .buscaSidebar button {
    position: absolute;
    height: 50px;
    width: 50px;
    right: 0;
    background: none;
    border: 0;
    border-radius: 50px;
}

#sidebarBlog #sidebarBlogInterno .buscaSidebar button i {
    color: #164B88;
    font-size: 18px;
}

/* Categorias */

#sidebarBlog #sidebarBlogInterno .boxCategorias {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}

#sidebarBlog #sidebarBlogInterno .boxCategorias ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 0 0 20px;
    color: #164B88;
}

#sidebarBlog #sidebarBlogInterno .boxCategorias ul li {
    padding: 3px 0;
}

#sidebarBlog #sidebarBlogInterno .boxCategorias ul li a {
    color: #2B88B3;
    transition: all 0.2s linear;
}

#sidebarBlog #sidebarBlogInterno .boxCategorias ul li a:hover {
    color: #164B88;
    font-weight: 600;
}

/* Contatos */

#sidebarBlog #sidebarBlogInterno .faleConosco {
    float: left;
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

#sidebarBlog #sidebarBlogInterno .faleConosco a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#sidebarBlog #sidebarBlogInterno .faleConosco a + a {
    margin-top: 5px;
}

#sidebarBlog #sidebarBlogInterno .faleConosco a i {
    color: #FF901D;
    font-size: 16px;
    width: 16px;
}

#sidebarBlog #sidebarBlogInterno .faleConosco a span {
    color: #2B88B3;
    margin-left: 10px;
    font-weight: 500;
}

/*********************************************
** FAQ
*********************************************/

.boxFaq {
    float: left;
    width: 100%;
    padding: 100px 0;
    background: #EDEEF8;
}

.boxFaq .container {
    display: flex;
    justify-content: center;
}

.boxFaq .preTitulo {
    float: left;
    width: 100%;
    color: #0C2E56;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    font-family: "Sora", sans-serif;
}

.boxFaq .titulo {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 34px;
    margin: 10px 0 0 0;
    text-align: center;
    font-family: "Sora", sans-serif;
}

.boxFaq .boxTexto {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    text-align: center;
}

.boxFaq .boxTexto p {
    margin: 0;
}

.boxFaq .listaFaq {
	float: left;
	width: 100%;
    margin: 50px 0 0 0;
}

.boxFaq .listaFaq .card {
	display: inline-block;
    border: 0;
    width: 100%;
    margin: 0!important;
	box-shadow: none!important;
    background-color: #C7C8D4;
    border-radius: 10px;
    border: none!important;
    border-radius: 10px;
    overflow: hidden;
}

.boxFaq .listaFaq .card + .card {
    margin-top: 20px!important;
}

.boxFaq .listaFaq .card button {
	padding: 20px;
	cursor: pointer;
	border: 0;
	width: 100%;
	text-align: center;
    background: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: transparent;
}

.boxFaq .listaFaq .card button:not(.collapsed) {
    background-color: #DEDFE8;
}

.boxFaq .listaFaq .card button h3 {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    color: #333333;
    margin: 0;
    line-height: 28px;
    font-family: "Sora", sans-serif;
    margin-right: 15px;
}

.boxFaq .listaFaq .card button i {
    transition: all 0.2s linear;
    color: #164B88;
    font-size: 24px;
}

.boxFaq .listaFaq .card button:not(.collapsed) i {
    transform: rotate(180deg);
}

.boxFaq .listaFaq .card .boxConteudo {
	padding: 0 20px 20px 20px;
    float: left;
    width: 100%;
    background-color: #DEDFE8;
}

.boxFaq .listaFaq .card .boxConteudo p {
    color: #164B88;
}

/*********************************************
** Venha Crescer
*********************************************/

.sectionVenhaCrescer {
    float: left;
    width: 100%;
    padding: 70px 0;
    background: url('../../../uploads/2025/09/BG-Vamos-Crescer.jpg') center right no-repeat;
    background-size: cover;
}

.sectionVenhaCrescer h2 {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 38px;
    margin: 0;
    font-family: "Sora", sans-serif;
}

.sectionVenhaCrescer .boxTexto {
    float: left;
    width: 100%;
    margin: 20px 0 30px 0;
}

.sectionVenhaCrescer .boxTexto p {
    color: #fff;
    margin: 0;
}

@media (max-width: 1200px) {

	.container {
		width: 100%!important;
		max-width: 100%;
	}

    /* Título */

    .tituloPrincipal .boxTag br {
        display: none; 
    }

}

@media only screen and (max-width: 900px) {

    /* Sidebar */

    #sidebarBlog #sidebarBlogInterno #postsDestaques ul {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media only screen and (max-width: 768px) {

    body  {
        padding-top: 73px;
    }

    /* Paginação */

    .pagination .page-numbers {
        width: 30px;
        height: 30px;
        font-size: 14px;
        line-height: 14px;
    }

    .pagination .page-numbers.next {
        margin-left: 10px;
    }

    .pagination .page-numbers.prev {
        margin-right: 5px;
    }

    /* FAQ */

    .boxFaq {
        padding: 45px 0;
    }

    .boxFaq .titulo {
        font-size: 20px;
        line-height: 30px;
    }

    .boxFaq .listaFaq {
        margin: 35px 0 0 0;
    }

    .boxFaq .listaFaq .card button h3 {
        line-height: 26px;
        font-size: 16px;
    }

    .boxFaq .listaFaq .card button i {
        font-size: 18px;
    }

    /* Venha Crescer */

    .sectionVenhaCrescer {
        background: url(../../../uploads/2025/09/BG-Vamos-Crescer.jpg) center center no-repeat;
        background-size: cover;
        padding: 45px 0;
    }

    .sectionVenhaCrescer h2 {
        font-size: 20px;
        line-height: 30px;
    }

}

@media only screen and (max-width: 500px) {

    #sidebarBlog #sidebarBlogInterno #postsDestaques ul {
        grid-template-columns: repeat(1, 1fr);
    }

}

// RD Station - apagar dps
#bricks-component-FOVWobngfwWwo4R-5Y3zrA-wrapper {
    display: none;
}